@charset "UTF-8";

/*
.heroProductDetail3{margin:0 -18px}
.heroProductDetail3>.item{display:flex;position:relative;align-items:center;height:400px}
.heroProductDetail3>.item>.bg{position:absolute;top:0;left:0;width:100%;height:100%;background:#fff no-repeat center center/cover}
.heroProductDetail3>.item>.inner{position:relative;width:100%;max-width:calc(960px + 120px);margin:0 auto;padding:0 calc(18px + 24px + 18px)}
.heroProductDetail3>.item>.inner>.head{font-weight:700;font-size:34px}
.heroProductDetail3>.item>.inner>.text{margin-top:1.8em}
.heroProductDetail3>.item>.inner>.button{margin-top:1.8em}
.heroProductDetail3>.item{height:350px}

.heroProductDetail3>.item{height:300px}
.heroProductDetail3>.item>.inner{padding:0 36px}
.heroProductDetail3>.item>.inner>.head{font-size:24px}
.heroProductDetail3>.item>.inner>.text{margin-top:15px;font-size:13px}
.heroProductDetail3>.item>.inner>.txtLead{margin-top:20px}
.heroProductDetail3.ver-2>.item{height:200px}
.heroProductDetail3+.navProduct{margin-top:0}
*/

/*
.pannelProduct2{display:flex;flex-wrap:wrap;width:100%;max-width:1200px;margin:60px auto 75px}
.pannelProduct2>.image{width:50%;padding:0 50px}
.pannelProduct2>.image .product{max-width:480px;margin:0 auto;text-align:center}
.pannelProduct2>.image .thumb{display:flex;position:relative;flex-wrap:wrap;justify-content:center;max-width:490px;margin:20px auto 0}
.pannelProduct2>.image .thumb *{outline:0}
.pannelProduct2>.image .thumb .item{width:14.28571%;margin-top:10px;padding:0 5px}
.pannelProduct2>.image .thumb .item>a,.pannelProduct2>.image .thumb .item>span{display:inline-block;border:2px solid #e7e7e7;transition:.3s}
.pannelProduct2>.image .thumb .item>a>img,.pannelProduct2>.image .thumb .item>span>img{width:100%}
.pannelProduct2>.image .thumb .item>a:hover,.pannelProduct2>.image .thumb .item>span:hover{cursor:pointer;opacity:.6}
.pannelProduct2>.image .thumb .item.is-active>a,.pannelProduct2>.image .thumb .item.is-active>span{border-color:#e61e1e}
.pannelProduct2>.content{width:50%;padding-right:10px}
.pannelProduct2>.content>.inner{width:100%;max-width:450px;margin:0 auto}
.pannelProduct2>.content>.inner>p{margin-top:2em}
.pannelProduct2>.content>.inner>p+.listBullet{margin-top:1em}
.pannelProduct2>.content>.inner>.image{display:none}
.pannelProduct2>.content>.inner>.head>.icon>span{display:inline-block;padding:1px 11px;background:#e61e1e;color:#fff;text-align:center}
.pannelProduct2>.content>.inner>.head>.lead{margin-top:.5em;font-weight:700;font-size:34px;line-height:1.5}
.pannelProduct2>.content>.inner>.head>.series{position:relative;margin-top:1.2em;padding-left:40px;color:#e61e1e;font-size:12px}
.pannelProduct2>.content>.inner>.head>.series:before{display:inline-block;position:absolute;top:4px;left:0;width:30px;height:10px;background:#e61e1e;content:""}
.pannelProduct2>.content>.inner>.head>.text{font-weight:400;font-size:30px;line-height:1.3}
.pannelProduct2>.content>.inner>.head>.text>.icon{display:inline-block;margin-top:-4px;margin-left:15px;padding:5px 6px;background:#b3b3b3;color:#fff;font-weight:700;font-size:14px;line-height:1;vertical-align:middle}
.pannelProduct2>.content>.inner>.head>.notes{color:#333;font-size:12px}
.pannelProduct2>.content>.inner>.color>.list{margin-top:20px}
.pannelProduct2>.content>.inner>.color>.list>li{display:inline-block;margin-top:10px;margin-right:34px}
.pannelProduct2>.content>.inner>.color>.list>li>a{color:inherit}
.pannelProduct2>.content>.inner>.color>.list>li>a.is-active>.icon{border:2px solid #e61e1e!important}
.pannelProduct2>.content>.inner>.color>.list>li>a.is-active>.text{font-weight:700}
.pannelProduct2>.content>.inner>.color>.list>li>a>.icon{display:inline-block;position:relative;width:20px;height:20px;margin-right:12px;overflow:hidden;background:#e7e7e7;vertical-align:middle}
.pannelProduct2>.content>.inner>.color>.list>li>a>.icon[style*="#FFF"]{border:2px solid #e7e7e7}
.pannelProduct2>.content>.inner>.color>.list>li>a>.text{display:inline-block;font-size:12px}
.pannelProduct2>.content>.inner>.listBullet{margin-top:1.5em}
.pannelProduct2>.content>.inner>p{margin-top:1.5em}
.pannelProduct2>.content>.inner>.label{margin-top:1.5em}
.pannelProduct2>.content>.inner>.label>.text{display:inline-block;padding:2px 10px;background:#f6f6f6}
.pannelProduct2>.content>.inner>.banner{margin-top:1.5em}
.pannelProduct2>.content>.inner>.link{margin-top:1.5em}
.pannelProduct2>.content>.inner>.listIconCaption{margin-top:1em}
.pannelProduct2>.content>.inner>.notes{margin-top:2em;color:#333;font-size:12px}
.pannelProduct2>.content>.inner>.button{margin-top:35px}
.pannelProduct2>.content>.inner>.button .btnIcon{width:200px;min-height:60px;padding:0 10px 0 30px}
.pannelProduct2>.content>.inner>.button .btnIcon>.icon{width:22px}
.pannelProduct2>.content>.inner>.button .btnIcon>.text{width:calc(100% - 22px);padding-left:1em;font-size:16px}
.pannelProduct2>.content>.inner>.button.ver-big .btnIcon{display:inline-flex;width:inherit;min-width:300px}
.pannelProduct2 .slick-arrow{width:26px;height:44px}
.pannelProduct2 .slick-arrow:before{background-image:url(/common/img/common-icon-arrow-1.svg)}
.pannelProduct2 .slick-arrow.slick-prev{left:-50px}
.pannelProduct2 .slick-arrow.slick-next{right:-50px}
.pannelProduct2.var-detail-in-modal>.image>.thumb span,.pannelProduct2.var-detail>.image>.thumb span{display:flex;align-items:center;justify-content:center;height:100%}
.pannelProduct2.var-detail .slick-track,.pannelProduct2.var-detail-in-modal .slick-track{display:flex;align-items:center;justify-content:center}
.pannelProduct2.var-detail .slick-slide,.pannelProduct2.var-detail-in-modal .slick-slide{display:flex;align-items:center;justify-content:center}
.pannelProduct2.var-detail .slick-slide img,.pannelProduct2.var-detail-in-modal .slick-slide img{width:100%;height:auto}
.pannelProduct2.var-detail .content>.inner>:first-child{margin-top:0}

.pannelProduct2.var-slider-left-wide{flex-direction:row-reverse}
.pannelProduct2.var-slider-left-wide>.content{padding-right:0;padding-left:10px}

.pannelProduct2>.content>.inner>.head>.lead{font-size:24px}
.pannelProduct2>.content>.inner>.head>.series{font-size:11px}
.pannelProduct2>.content>.inner>.head>.text{margin-top:.5em;font-size:23px}
.pannelProduct2>.content>.inner>.head>.text>.icon{margin-top:-2px;margin-left:10px;font-size:12px}
.pannelProduct2>.content>.inner>.color>.list{margin-top:20px}
.pannelProduct2>.content>.inner>.color>.list>li{margin-right:20px}
.pannelProduct2>.content>.inner>.color>.list>li>a>.icon{width:15px;height:15px}
.pannelProduct2>.content>.inner>.listIconCaption>li{width:40px}
.pannelProduct2>.content>.inner>.listIconCaption+.listIconCaption{margin-top:.5em}
.pannelProduct2 .slick-arrow{width:15px;height:25px}
.pannelProduct2 .slick-arrow.slick-prev{left:-36px}
.pannelProduct2 .slick-arrow.slick-next{right:-36px}
.pannelProduct2.var-detail-in-modal>.image,.pannelProduct2.var-detail>.image{display:block;width:100%;margin-bottom:30px}
.pannelProduct2.var-detail-in-modal>.image>.thumb,.pannelProduct2.var-detail>.image>.thumb{display:none}
.pannelProduct2.var-detail{flex-direction:column-reverse;margin-top:0}
.pannelProduct2.var-detail .content{margin-bottom:30px}
.pannelProduct2.var-detail .image{min-height:1px;margin-bottom:20px}
.pannelProduct2.var-detail-in-modal{flex-direction:column-reverse;padding:0}
.pannelProduct2.var-detail-in-modal>.image{padding:0 25px}
.pannelProduct2.var-detail-in-modal>.content>.inner>:first-child{margin-top:0}
.pannelProduct2.var-detail-in-modal .slick-prev{left:-31px}
.pannelProduct2.var-detail-in-modal .slick-next{right:-31px}

.pannelProduct2>.content>.inner>.head>.lead{font-size:24px}
.pannelProduct2>.content>.inner>.head>.text{font-size:24px}
*/

/* 画像リスト */
.lytColumn.biz{
    margin-top:10px;
    margin-left:-10px;
    margin-right:-10px
}

.lytColumn.biz>.item{
    padding:0px
}

.lytColumn.biz.col-1>.item{
    margin: 0 auto;
    padding-left:50px;
    padding-right:50px;
    width: 600px
}

.lytColumn.biz.col-2>.item{
    margin: 0 auto;
    padding:10px
}

.lytColumn.biz.col-2>.item{
    text-align: center;
    margin-top:5px
}

/*
.lytColumn{margin-top:20px}
.lytColumn{display:flex;flex-wrap:wrap;margin-top:50px;margin-left:-60px}
.lytColumn>.item{padding-left:60px}
.lytColumn>.item>:first-child{margin-top:0!important}
.lytColumn>.item:not(:first-child){margin-top:100px}
.lytColumn>.item>.wrapButton{margin-top:1.5em}
.lytColumn>.item .headLabel,.lytColumn>.item .headType3,.lytColumn>.item .txtNotes,.lytColumn>.item>p{margin-top:1em}
.lytColumn>.item .headLabel{margin-bottom:0}
.lytColumn>.item>.boxBorder3:first-child:last-child,.lytColumn>.item>.boxStep:first-child:last-child{height:100%}
.lytColumn.col-2>.item{width:50%}
.lytColumn.col-2>.item:nth-child(2){margin-top:0}
.lytColumn.col-3{margin-left:-30px}
.lytColumn.col-3>.item{width:33.33333%;padding-left:30px}
.lytColumn.col-3>.item:nth-child(2),.lytColumn.col-3>.item:nth-child(3){margin-top:0}
.lytColumn.col-3 .lytImage{margin-top:25px}
.lytColumn.col-4{margin-left:-25px}
.lytColumn.col-4>.item{width:25%;padding-left:25px}
.lytColumn.col-4>.item:nth-child(2),.lytColumn.col-4>.item:nth-child(3),.lytColumn.col-4>.item:nth-child(4){margin-top:0}
.lytColumn.col-4 .lytImage{margin-top:25px}
.lytColumn.ver-step>.item{position:relative}
.lytColumn.ver-step>.item:not(:first-child):before{position:absolute;top:50%;left:7px;width:0;height:0;margin-top:-12px;border:1px solid transparent;border-width:12px 16px;border-left-color:#d4d4d4;content:""}
.lytColumn.ver-step.col-2>.item:before{left:23px}
.lytColumn.ver-border.col-2{position:relative}
.lytColumn.ver-border.col-2:before{display:inline-block;position:absolute;top:0;left:calc(50% + 30px);width:1px;height:100%;background:#e7e7e7;content:""}
.lytColumn.ver-center{justify-content:center}
.lytColumn.ver-recipe{margin-left:-30px}
.lytColumn.ver-recipe>.item{width:67.5%;padding-left:30px}
.lytColumn.ver-recipe>.item:nth-child(2){width:32.5%}
.lytColumn.ver-recipe .tblSpec td,.lytColumn.ver-recipe .tblSpec th{display:block;width:100%;padding:15px 10px 15px 20px}
.lytColumn.ver-catalog{margin-left:-30px}
.lytColumn.ver-catalog>.item{margin-top:30px;padding-left:30px}
.lytColumn.ver-catalog>.item:first-child,.lytColumn.ver-catalog>.item:nth-child(2){margin-top:0}
.lytColumn.ver-g-30{margin-left:-30px}.lytColumn.ver-g-30>.item{margin-top:30px;padding-left:30px}
.lytColumn.ver-g-30>.item:first-child,.lytColumn.ver-g-30>.item:nth-child(2){margin-top:0}
.lytColumn.ver-g-30+.boxBorder3{margin-top:30px}
.lytColumn{margin-top:5px}
.boxCase .lytColumn>.item{margin-top:5px!important}
.boxCase .lytColumn>.item .lytImage{margin-top:10px}
.lytColumn{margin-top:30px}
.lytColumn.col-2{margin-left:0}
.lytColumn.col-2>.item{width:100%;padding-left:0}
.lytColumn.col-2>.item:not(:first-child){margin-top:30px}
.lytColumn.col-2.ver-step>.item:before{margin-left:-12px!important}
.lytColumn.col-3>.item{width:100%}
.lytColumn.col-3>.item:not(:first-child){margin-top:30px}
.lytColumn.col-4>.item{width:100%}
.lytColumn.col-4>.item:not(:first-child){margin-top:30px}
.lytColumn.col-sp-2>.item{width:50%}
.lytColumn.col-sp-2>.item:first-child,.lytColumn.col-sp-2>.item:nth-child(2){margin-top:0}
.lytColumn.col-sp-2>.item:nth-child(n+3){margin-top:30px}
.lytColumn.col-sp-3>.item{width:33.33333%}
.lytColumn.col-sp-3>.item:first-child,.lytColumn.col-sp-3>.item:nth-child(2),.lytColumn.col-sp-3>.item:nth-child(3){margin-top:0}
.lytColumn.col-sp-3>.item:nth-child(n+4){margin-top:30px}
.lytColumn.ver-step>.item{position:relative}
.lytColumn.ver-step>.item:not(:first-child):before{position:absolute;top:-25px;left:50%;margin-top:0;border-width:16px 12px;border-top-color:#d4d4d4;border-left-color:transparent}
.lytColumn.ver-recipe{margin-left:0}
.lytColumn.ver-recipe>.item{width:100%!important;padding-left:0}
.lytColumn.ver-recipe .tblSpec th{padding:14px 15px}
.lytColumn.ver-recipe .tblSpec td{padding:14px 15px 20px 15px}
.lytColumn.ver-catalog{margin-left:0}
.lytColumn.ver-catalog>.item{margin-top:15px!important;padding-left:0}
.lytColumn.ver-catalog>.item:first-child{margin-top:0!important}
.lytColumn.ver-border.col-2:before{display:none}
.lytColumn .lytImage{margin-top:20px}
.lytColumn>.item:not(:first-child) .pannelProduct4{margin-top:20px}
.lytColumn{margin-top:40px;margin-left:-20px}
.pageOutline .lytColumn>.item{padding-left:60px}
.pageOutline .lytColumn.col-2>.item{width:50%}
.pageOutline .lytColumn.col-2>.item:nth-child(2){margin-top:0}
*/

/*
.listIndex.col-2>li{
    width:50%
}
.listIndex+.pannelBase{margin-top:50px}


.listThumb2.biz{
    margin-top:10px
}
.listThumb2.biz.col-2>li{
    margin-bottom: 15px
}
*/

/* トップバナーの調整 */
.heroProductDetail2.biz>.item{
    height:300px
}
.heroProductDetail2.biz>.item>.inner{
    padding:0 20px
}

/* ボックスのテキスト周りを空ける */
.boxBorder.biz {
    padding: 10px
}


/* 企業向け製品・設備のご提案（One Stop Solution画像サイズ調整） */
.lytColumn.biz.ente.col-2>.item{
    margin: 0 auto;
    text-align: center;
    padding: 30px
}

/* 施工工事のページ */
.pannelProduct2.cons>.content>{
    padding-top: 10px
}

.pannelProduct2.cons.var-detail>.image{
    padding:0 20px;
    margin-bottom:10px
}


.pannelProduct2.cons>.content>.inner>d{
    padding:0 20px;
}

.pannelProduct2.cons>.image>.product{
    margin: 0 auto;
}

.pannelProduct2.cons.js-change-color-product3{
    margin-bottom: 0px;
    padding: 0px
}

.pannelProduct2.cons.var-detail .content{
    margin-bottom:0px
}

.pannelProduct2.cons.var-detail .image{
    margin-bottom:10px
}

.pannelProduct2.cons>.content>.inner>.lead{
    font-size:22px
}
.pannelProduct2.cons>.content>.inner>.text{
    font-size:16px
}

.boxBorder.cos {
    padding: 20px;
}


/* 担当者のボックスのテキスト周りを空ける */
.boxBorder.biz.res {
    padding: 10px;
}


/* 赤いアイコンのサイズ調整（モバイルの時） */
.btnPrimary.biz.sp{
    width: 250px;
}
/*
.listThumb{display:flex;flex-wrap:wrap;margin-top:40px;margin-left:-30px}
.listThumb>li{padding-left:30px}
.listThumb>li>.pannel{display:block;color:inherit}
.listThumb>li>.pannel>.image{position:relative}
.listThumb>li>.pannel>.image img{width:100%;height:auto}
.listThumb>li>.pannel>.image>.overlay{display:flex;position:absolute;top:0;left:0;align-items:center;justify-content:center;width:100%;height:100%;background:rgba(112,112,112,.9);color:#fff;font-weight:700;font-size:15px;text-align:center}
.listThumb>li>.pannel>.head,.listThumb>li>.pannel>.wrap>.head{margin-top:1.2em;font-weight:700;font-size:18px}
.listThumb>li>.pannel>.term,.listThumb>li>.pannel>.text,.listThumb>li>.pannel>.wrap>.term,.listThumb>li>.pannel>.wrap>.text{margin-top:1em;font-size:14px;line-height:1.5}
.listThumb>li>.pannel>.term,.listThumb>li>.pannel>.wrap>.term{font-weight:700}
.listThumb>li>.pannel>.term.ver-end,.listThumb>li>.pannel>.wrap>.term.ver-end{color:#e61e1e}
.listThumb>li>.pannel>.button{margin-top:1.5em}
.listThumb>li>a.pannel>.image{position:relative}
.listThumb>li>a.pannel>.image:before{display:block;position:absolute;bottom:0;left:-1px;width:0;height:5px;background:#e61e1e;content:"";transition:.3s}
.listThumb>li>a.pannel:hover>.image:before{left:0;width:100%}
.listThumb.ver-arrow>li>.pannel>.head,.listThumb.ver-arrow>li>.pannel>.wrap>.head{position:relative;padding-left:1em;font-size:20px}
.listThumb.ver-arrow>li>.pannel>.head:before,.listThumb.ver-arrow>li>.pannel>.wrap>.head:before{display:inline-block;position:absolute;top:.4em;left:0;width:10px;height:10px;transform:rotate(-45deg);border:2px solid #e61e1e;border-width:0 2px 2px 0;content:""}
.listThumb.ver-arrow>li>.pannel>.text,.listThumb.ver-arrow>li>.pannel>.wrap>.text{font-size:16px}
.listThumb.col-3>li{width:33.33333%}
.listThumb.col-3>li:nth-child(n+4){margin-top:60px}
.listThumb.col-4>li{width:25%}
.listThumb.col-4>li:nth-child(n+5){margin-top:60px}
.listThumb.col-4>li>.pannel>.head,.listThumb.col-4>li>.pannel>.wrap>.head{margin-top:1em;font-size:16px}

.listThumb2{display:flex;flex-wrap:wrap;margin-top:40px;margin-left:-30px}
.listThumb2>li{padding-left:30px}
.listThumb2>li>.pannel{display:flex;color:inherit}
.listThumb2>li>.pannel>.image{width:24%}
.listThumb2>li>.pannel>.content{width:76%;padding-left:30px}
.listThumb2>li>.pannel>.content>.head{margin-top:2px;font-size:18px}
.listThumb2>li>.pannel>.content>.text{margin-top:.9em;font-size:14px}
.listThumb2>li>a.pannel>.image{position:relative}
.listThumb2>li>a.pannel>.image:before{display:block;position:absolute;bottom:0;left:-1px;width:0;height:3px;background:#e61e1e;content:"";transition:.3s}
.listThumb2>li>a.pannel:hover>.image:before{left:0;width:100%}
.listThumb2>li>a.pannel:hover>.content>.head{text-decoration:underline}
.listThumb2.col-2>li{width:50%}

.listThumb3{display:flex;flex-wrap:wrap;justify-content:center;max-width:954px;margin:40px auto 0;padding:0 15px}
.listThumb3>li{padding:0 15px}.listThumb3>li>.pannel{display:block;height:100%;padding:30px 10px;background:#f6f6f6;color:inherit;line-height:1.5;text-align:center}
.listThumb3>li>.pannel>.image{background:no-repeat center center/contain}
.listThumb3>li>.pannel>.image.ver-contact{background-image:url(/jp/img/index/support-icon-1.png)}
.listThumb3>li>.pannel>.image.ver-support{background-image:url(/jp/img/index/support-icon-2.png)}
.listThumb3>li>.pannel>.image.ver-manual{background-image:url(/jp/img/index/support-icon-3.png)}
.listThumb3>li>.pannel>.image>img{max-width:156px;opacity:0;transition:.3s}
.listThumb3>li>.pannel>.head{display:flex;align-items:center;justify-content:center;min-height:2.6em;margin-top:1.2em;font-weight:700;font-size:18px}
.listThumb3>li>.pannel>.text{margin-top:1em;font-size:14px}.listThumb3>li>a.pannel:hover>.image>img{opacity:1}.listThumb3.col-3>li{width:33.33333%}

.listThumb5{display:flex;flex-wrap:wrap;margin-top:40px;margin-left:-30px}
.listThumb5>li{padding-left:30px}
.listThumb5>li>.pannel{display:block;position:relative;color:inherit}
.listThumb5>li>.pannel>.image{position:relative;margin-bottom:20px;text-align:center}
.listThumb5>li>.pannel>.image img{max-width:100%}
.listThumb5>li>.pannel>.series{position:relative;margin-top:1.2em;padding-left:40px;color:#e61e1e;font-size:12px}
.listThumb5>li>.pannel>.series:before{display:inline-block;position:absolute;top:4px;left:0;width:30px;height:10px;background:#e61e1e;content:""}
.listThumb5>li>.pannel>.icon{position:absolute;top:0;left:0}
.listThumb5>li>.pannel>.icon>span{display:inline-block;padding:1px 11px;background:#e61e1e;color:#fff;text-align:center}
.listThumb5>li>.pannel>.head{margin-top:.4em;font-weight:400;font-size:16px}
.listThumb5>li>.pannel>.text{margin-top:.4em;font-size:14px;line-height:2}
.listThumb5.col-3>li{width:33.33333%}
.listThumb5.col-3>li:nth-child(n+4){margin-top:68px}

.listThumb6{margin-top:60px}
.listThumb6>li:not(:first-child){margin-top:80px}
.listThumb6>li>.pannel{display:flex;flex-wrap:wrap;margin-left:-80px}
.listThumb6>li>.pannel>.content{order:2;width:50%;padding-left:80px}
.listThumb6>li>.pannel>.content>.series{position:relative;padding-left:40px;color:#e61e1e;font-size:12px}
.listThumb6>li>.pannel>.content>.series:before{display:inline-block;position:absolute;top:4px;left:0;width:30px;height:10px;background:#e61e1e;content:""}
.listThumb6>li>.pannel>.content>.head{margin-top:.4em;font-weight:400;font-size:24px;line-height:1.3}
.listThumb6>li>.pannel>.content>.text{margin-top:1em;font-size:14px;line-height:2}
.listThumb6>li>.pannel>.content>.list{margin-top:2em;font-size:14px}
.listThumb6>li>.pannel>.content>.list>dt{margin-top:10px;font-weight:700}
.listThumb6>li>.pannel>.content>.list>dd{padding-left:1em}
.listThumb6>li>.pannel>.content>.notes{font-size:12px}
.listThumb6>li>.pannel>.image{order:1;width:50%;padding-left:80px}
.listThumb6>li>.pannel>.image img{width:100%}

.listThumb4>li>.panel>.image{display:flex;align-items:center;justify-content:center;max-height:132px;background:no-repeat center center/contain}
.listThumb4>li>.panel>.image.ver-1{background-image:url(/jp/img/support/support-icon-1.png)}
.listThumb4>li>.panel>.image.ver-2{background-image:url(/jp/img/support/support-icon-2.png)}
.listThumb4>li>.panel>.image.ver-3{background-image:url(/jp/img/support/support-icon-3.png)}
.listThumb4>li>.panel>.image.ver-4{background-image:url(/jp/img/support/support-icon-4.png)}
.listThumb4>li>.panel>.image.ver-5{background-image:url(/jp/img/support/support-icon-5.png)}
.listThumb4>li>.panel>.image.ver-6{background-image:url(/jp/img/support/support-icon-6.png)}
.listThumb4>li>.panel>.image.ver-7{background-image:url(/jp/img/support/support-icon-7.png)}
.listThumb4>li>.panel>.image.ver-8{background-image:url(/jp/img/support/support-icon-8.png)}
.listThumb4>li>.panel>.image.ver-9{margin-left:16%;background-image:url(/jp/img/support/support-icon-9.png)}
.listThumb4>li>.panel>.image.ver-10{background-image:url(/jp/img/support/support-icon-10.png)}
.listThumb4>li>.panel>.image.ver-11{min-height:139px;background-image:url(/jp/img/support/support-icon-11.png)}
.listThumb4>li>.panel>.image>img{opacity:0;transition:.3s}
.listThumb4>li>.panel>.content>.head>.icon{display:inline-block;position:relative;top:-1px;left:3px;vertical-align:middle}
.listThumb4>li>.panel>.content>.head>.icon.ver-window{left:6px}
.listThumb4>li>a.panel:hover>.image>img{opacity:1}

.listThumb4>li{padding:0 15px}
.listThumb4>li>.panel{display:flex;height:100%;padding:30px 10px;background:#f6f6f6;color:inherit;line-height:1.5}
.listThumb4>li>.panel>.image{display:flex;align-items:center;justify-content:center;max-height:132px;background:no-repeat center center/contain}
.listThumb4>li>.panel>.image.ver-1{background-image:url(/jp/img/support/support-icon-1.png)}
.listThumb4>li>.panel>.image.ver-2{background-image:url(/jp/img/support/support-icon-2.png)}
.listThumb4>li>.panel>.image.ver-3{background-image:url(/jp/img/support/support-icon-3.png)}
.listThumb4>li>.panel>.image.ver-4{background-image:url(/jp/img/support/support-icon-4.png)}
.listThumb4>li>.panel>.image.ver-5{background-image:url(/jp/img/support/support-icon-5.png)}
.listThumb4>li>.panel>.image.ver-6{background-image:url(/jp/img/support/support-icon-6.png)}
.listThumb4>li>.panel>.image.ver-7{background-image:url(/jp/img/support/support-icon-7.png)}
.listThumb4>li>.panel>.image.ver-8{background-image:url(/jp/img/support/support-icon-8.png)}
.listThumb4>li>.panel>.image.ver-9{margin-left:16%;background-image:url(/jp/img/support/support-icon-9.png)}
.listThumb4>li>.panel>.image.ver-10{background-image:url(/jp/img/support/support-icon-10.png)}
.listThumb4>li>.panel>.image.ver-11{min-height:139px;background-image:url(/jp/img/support/support-icon-11.png)}
.listThumb4>li>.panel>.image>img{opacity:0;transition:.3s}
.listThumb4>li>.panel>.content>.head>.icon{display:inline-block;position:relative;top:-1px;left:3px;vertical-align:middle}
.listThumb4>li>.panel>.content>.head>.icon.ver-window{left:6px}
.listThumb4>li>a.panel:hover>.image>img{opacity:1}

.listThumb.ver-pc-center{justify-content:center}
.listThumb4{display:flex;flex-wrap:wrap;justify-content:center;margin:40px -15px 0}
.listThumb4>li{padding:0 15px}
.listThumb4>li>.panel{display:flex;flex-flow:column;justify-content:space-around;height:100%;padding:30px 10px;line-height:1.5;text-align:center}
.listThumb4>li>.panel>.image>img{max-width:156px}
.listThumb4>li>.panel>.content{display:flex;align-items:center;justify-content:center}
.listThumb4>li>.panel>.content>.head{margin-top:30px;font-weight:700;font-size:18px}
.listThumb4>li>a.panel:hover>.image>img{opacity:1}
.listThumb4.col-3>li{width:33.33333%}
.listThumb4.col-3>li:nth-child(n+4){margin-top:30px}
.listThumb4.col-4>li{width:25%}
.listThumb4.col-4>li:nth-child(n+5){margin-top:30px}
.listThumb4+.listButton{margin-top:30px}

.headH1+.listAnchor2,.headH1+.listChoice,.headH1+.listThumb{margin-top:30px}

.listThumb{margin-top:30px;margin-left:0}
.listThumb>li{padding-left:0}
.listThumb>li>.pannel>.image>.overlay{font-size:13px}
.listThumb>li>.pannel>.head,.listThumb>li>.pannel>.wrap>.head{font-size:15px}
.listThumb>li>.pannel>.term,.listThumb>li>.pannel>.text,.listThumb>li>.pannel>.wrap>.term,.listThumb>li>.pannel>.wrap>.text{font-size:13px}
.listThumb.ver-arrow>li>.pannel>.head,.listThumb.ver-arrow>li>.pannel>.wrap>.head{padding-left:1.2em;font-size:14px}
.listThumb.ver-arrow>li>.pannel>.head:before,.listThumb.ver-arrow>li>.pannel>.wrap>.head:before{top:.3em;width:8px;height:8px}
.listThumb.ver-arrow>li>.pannel>.text,.listThumb.ver-arrow>li>.pannel>.wrap>.text{font-size:13px}
.listThumb.col-3>li{width:100%}
.listThumb.col-3>li:nth-child(n+2){margin-top:40px}
.listThumb.col-4{margin-left:-15px}
.listThumb.col-4>li{width:50%;padding-left:15px}
.listThumb.col-4>li:nth-child(n+3){margin-top:30px}
.listThumb.col-4>li>.pannel>.head,.listThumb.col-4>li>.pannel>.wrap>.head{font-size:15px}
.listThumb.col-sp-2{margin-left:-15px}
.listThumb.col-sp-2>li{width:50%;padding-left:15px}
.listThumb.col-sp-2>li:nth-child(n+2){margin-top:0}
.listThumb.col-sp-2>li:nth-child(n+3){margin-top:30px}

.listThumb2{margin-left:0}
.listThumb2>li{padding-left:0}
.listThumb2>li>.pannel>.content{padding-left:15px}
.listThumb2>li>.pannel>.content>.head{margin-top:0;font-size:15px}
.listThumb2>li>.pannel>.content>.text{font-size:13px}
.listThumb2.col-2>li{width:100%}
.listThumb2.col-2>li:nth-child(n+2){margin-top:30px}

.listThumb3{max-width:281px;margin:30px auto 0}
.listThumb3>li{padding:0}
.listThumb3>li>.pannel{padding:20px 10px 30px}
.listThumb3>li>.pannel>.head{font-size:15px}
.listThumb3>li>.pannel>.text{font-size:13px}
.listThumb3.col-3>li{width:100%}
.listThumb3.col-3>li:nth-child(n+2){margin-top:20px}

.listThumb5{margin-top:30px;margin-left:0}
.listThumb5>li{padding:0 18px}
.listThumb5>li>.pannel>.series{font-size:11px}
.listThumb5>li>.pannel>.text{font-size:12.5px}
.listThumb5.col-3>li{width:100%}
.listThumb5.col-3>li:nth-child(n+2){margin-top:45px}

.listThumb6{margin-top:35px}
.listThumb6>li{padding:0 18px}
.listThumb6>li:not(:first-child){margin-top:40px}
.listThumb6>li>.pannel{margin-left:0}
.listThumb6>li>.pannel>.content{width:100%;margin-top:28px;padding-left:0}
.listThumb6>li>.pannel>.content>.head{font-size:16px}
.listThumb6>li>.pannel>.content>.head>b{font-size:14px}
.listThumb6>li>.pannel>.content>.text{margin-top:.5em;font-size:13px}
.listThumb6>li>.pannel>.content>.list{margin-top:1em;font-size:11.5px}
.listThumb6>li>.pannel>.content>.notes{font-size:10px}
.listThumb6>li>.pannel>.image{width:100%;padding-left:0}

.listThumb4{margin:30px auto 0}
.listThumb4>li{padding:0}
.listThumb4>li>.panel{align-items:center;padding:15px}
.listThumb4>li>.panel>.image{width:11.7994100295%;min-width:50px;max-width:200px;margin-right:25px}
.listThumb4>li>.panel>.image.ver-1 img{max-width:30.5px}
.listThumb4>li>.panel>.image.ver-2 img{max-width:39px}
.listThumb4>li>.panel>.image.ver-3 img{max-width:50px}
.listThumb4>li>.panel>.image.ver-4 img{max-width:26.5px}
.listThumb4>li>.panel>.image.ver-5 img{max-width:50px}
.listThumb4>li>.panel>.image.ver-6 img{max-width:50px}
.listThumb4>li>.panel>.image.ver-7 img{max-width:35px}
.listThumb4>li>.panel>.image.ver-8 img{max-width:45px}
.listThumb4>li>.panel>.image.ver-9{margin-left:0}
.listThumb4>li>.panel>.image.ver-9 img{max-width:40px}
.listThumb4>li>.panel>.image.ver-10 img{max-width:40px}
.listThumb4>li>.panel>.image.ver-11{min-height:inherit}
.listThumb4>li>.panel>.image.ver-11 img{max-width:35px}
.listThumb4>li>.panel>.content{width:76.401179941%}
.listThumb4>li>.panel>.head{font-size:15px}

.listThumb4.col-3>li{width:100%}
.listThumb4.col-3>li:nth-child(n+2){margin-top:20px}
.listThumb4.col-4>li{width:100%}
.listThumb4.col-4>li:nth-child(n+2){margin-top:20px}
.listThumb4+.listButton{margin-top:20px}

.headH1+.listAnchor2,.headH1+.listChoice,.headH1+.listThumb,.headH1+.navProductDetail{margin-top:60px}
*/